Built LMS Help Center
API Reference and PlaygroundCertificatesLearning Path Certificates

GET Get learning path certificate

Retrieve learning path certificate details

GET
/learning-path-certificates/{id}

Retrieve learning path certificate details

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/learning-path-certificates/{id}"
{  "data": {    "id": "{id}",    "organization_id": "{organization_id}",    "name": "string",    "description": "string",    "html_template": "string",    "css_template": "string",    "variables": {      "learner_name": "string",      "course_title": "string",      "learning_path_title": "string",      "completion_date": "string",      "issue_date": "string",      "expiration_date": "string",      "certificate_id": "string",      "organization_name": "string",      "property1": "string",      "property2": "string"    },    "is_active": true,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}